Show / Hide Table of Contents

# Struct AddonPartyList

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    [Addon(new string[]{"_PartyList"})]
    public struct AddonPartyList

### Fields

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### BackgroundNineGridNode

##### Declaration

    public AtkNineGridNode*BackgroundNineGridNode

##### Field Value

Type | Description
--- | ---
AtkNineGridNode* |

| Improve this Doc View Source

#### Chocobo

##### Declaration

    public AddonPartyList.PartyListMemberStruct Chocobo

##### Field Value

Type | Description
--- | ---
AddonPartyList.PartyListMemberStruct |

| Improve this Doc View Source

#### ChocoboCount

##### Declaration

    public byte ChocoboCount

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ChocoboIconId

##### Declaration

    public uint ChocoboIconId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Edited

##### Declaration

    public short *Edited

##### Field Value

Type | Description
--- | ---
System.Int16* |

| Improve this Doc View Source

#### EnmityLeaderIndex

##### Declaration

    public int EnmityLeaderIndex

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### HideWhenSolo

##### Declaration

    public int HideWhenSolo

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### HoveredIndex

##### Declaration

    public int HoveredIndex

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### LeaderMarkResNode

##### Declaration

    public AtkResNode*LeaderMarkResNode

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### MemberCount

##### Declaration

    public int MemberCount

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### MpBarSpecialResNode

##### Declaration

    public AtkResNode*MpBarSpecialResNode

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### MpBarSpecialTextNode

##### Declaration

    public AtkTextNode*MpBarSpecialTextNode

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### PartyClassJobIconId

##### Declaration

    public uint *PartyClassJobIconId

##### Field Value

Type | Description
--- | ---
System.UInt32* |

| Improve this Doc View Source

#### PartyMember

##### Declaration

    public AddonPartyList.PartyMembers PartyMember

##### Field Value

Type | Description
--- | ---
AddonPartyList.PartyMembers |

| Improve this Doc View Source

#### PartyTypeTextNode

##### Declaration

    public AtkTextNode*PartyTypeTextNode

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Pet

##### Declaration

    public AddonPartyList.PartyListMemberStruct Pet

##### Field Value

Type | Description
--- | ---
AddonPartyList.PartyListMemberStruct |

| Improve this Doc View Source

#### PetCount

##### Declaration

    public byte PetCount

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### PetIconId

##### Declaration

    public uint PetIconId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### TargetedIndex

##### Declaration

    public int TargetedIndex

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### TrustClassJobIconId

##### Declaration

    public uint *TrustClassJobIconId

##### Field Value

Type | Description
--- | ---
System.UInt32* |

| Improve this Doc View Source

#### TrustCount

##### Declaration

    public int TrustCount

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### TrustMember

##### Declaration

    public AddonPartyList.TrustMembers TrustMember

##### Field Value

Type | Description
--- | ---
AddonPartyList.TrustMembers |

| Improve this Doc View Source

#### UnknownFE8

##### Declaration

    public int UnknownFE8

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### UnknownFEC

##### Declaration

    public int UnknownFEC

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### UnknownFF0

##### Declaration

    public byte UnknownFF0

##### Field Value

Type | Description
--- | ---
System.Byte |